package it.integry.integrywmsnative.core.utility;

/**
 * Created by GiuseppeS on 07/03/2018.
 */

public class UtilityString {

    public static boolean isNullOrEmpty(String stringToCheck){
        return stringToCheck == null || stringToCheck.trim().length() == 0;
    }

    public static String empty2null(String stringToCheck) {
        return (stringToCheck != null && stringToCheck.trim().length() == 0 || stringToCheck == null) ? null : stringToCheck.trim();
    }

}
